Canalplan Bug Tracker

Anonymous Login
2018-03-19 10:20 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000337Canalplan Route Planningpublic2017-11-10 06:30
ReporterTony Radstone 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000337: PDF failed to geerate
DescriptionCanal - an error has occurred:
Syntax error
execute.c:1206::External command '../plugins/converters/html_to_something/wkhtmltopdf --disable-external-links --disable-internal-links --print-media-type --title "CanalPlanAC Itinerary" /webstuff/downloadfiles/2017-10-10/22790_CX5N/cover.html /webstuff/downloadfiles/2017-10-10/22790_CX5N/cover.pdf 2> /webstuff/downloadfiles/2017-10-10/22790_CX5N/cover.log' returned 256
This happened at Tue Oct 10 18:33:52 2017 in line 113 of "/webstuff/canalplan/cgi-bin/../modules/queued_PDF.can"
shell converters+'wkhtmltopdf --disable-external-links --disable-internal-links --print-media-type --title "CanalPlanAC Itinerary" '+wkdir+i+'.html '+wkdir+i+'.pdf 2> '+wkdir+i+'.log'
TagsNo tags attached.
Attached Files

duplicate of 0000336closedNick Atty Create PDF fails 



Nick Atty (administrator)

Will be tracked with issue 336


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-10-10 18:38 Tony Radstone New Issue
2017-10-10 20:13 user3 Assigned To => Nick Atty
2017-10-10 20:13 user3 Status new => assigned
2017-10-11 06:53 Nick Atty Relationship added duplicate of 0000336
2017-10-11 06:53 Nick Atty Status assigned => resolved
2017-10-11 06:53 Nick Atty Resolution open => duplicate
2017-10-11 06:53 Nick Atty Note Added: 0001332
2017-11-10 06:30 Autoclose Note Added: 0001378
2017-11-10 06:30 Autoclose Status resolved => closed
+Issue History